API-ISPManager

Prerequisites

API-ISPManager declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Crypt::SSLeay0Crypt-SSLeay-0.72128.57
Exporter::Lite0Exporter-Lite-0.06134.29
Getopt::Long0Getopt-Long-2.42125.71
XML::Simple0XML-Simple-2.20131.43

API-ISPManager declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.02131.43

API-ISPManager declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.02131.428571428571